| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Classes | Namespaces | Functions
var.hpp File Reference
`#include <stan/math/rev/core/vari.hpp>`
`#include <stan/math/rev/core/grad.hpp>`
`#include <stan/math/rev/core/chainable.hpp>`
`#include <stan/math/rev/core/chainable_alloc.hpp>`
`#include <boost/math/tools/config.hpp>`
`#include <ostream>`
`#include <vector>`

Go to the source code of this file.

## Classes
class | stan::math::var
| Independent (input) and dependent (output) variables for gradients. More...

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
static void | stan::math::grad (chainable *vi)

[ Stan Home Page ] © 2011–2015, Stan Development Team.